﻿@font-face {
    font-family: 'MyFont';
    src: url('Roboto/static/Roboto-Medium.ttf') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
.cerezduyuru{

    position:relative;
    bottom:0px;
    right:0px;
    left:0px;
    margin-bottom:0px;
    border-radius:45px;

}
body {
    position: relative;
    max-width: 800px;
    padding: 0;
    background-color: rgb(219, 219, 219);
    font-family: 'MyFont';
    font-size: 15px;
    color: #111;
    
}

#altmenu {
    width: 320px;
    position: fixed;
    bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#altmenuBtn {
    position: relative;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    border-radius: 180px;
    border: solid #fff thin;
    font-size: 21px;
    cursor: pointer;
}

#altmenuBtn2 {
    position: relative;
    vertical-align: middle;
    width: 80px;
    height: 80px;
    border-radius: 180px;
    border: solid #fff thin;
    cursor: pointer;
}

#altmenuBtn1 {
    position: relative;
    vertical-align: middle;
    width: 80px;
    height: 80px;
    border-radius: 180px;
    border: solid #fff thin;
    cursor: pointer;
}

#gec__{
    display:none;
}
.paddTop35 {
    padding-top: 35px !important;
}
.paddTop45 {
    padding-top: 45px !important;
}
.sayfasonu {
    width: 100%;
    height: 150px;
}

.cont_menu {
    border-radius: 90px;
    background-color: #fff;
}

.logo {
    position: relative;
    width: 100%;
    max-width: 200px;
    height: auto;
}

.logoProfil {
    position: relative;
    width: 200px;
    max-width: 200px;
    height: 200px;
    border-radius: 180px;
    border: solid #fff thin;
    background-color: #fff;
}

#panel_sifremiunuttum {
    position: relative;
    display: none;
}

#panel_girisyap {
    position: relative;
    display: block;
}

.noborder{
        border: none;

}
.smsonay{
        
    position: relative;
    width: 310px;
    height: 50px;
    text-align: center;

}
.txtbox {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 45px;
}

.txtboxmini {
    position: relative;
    text-align: center;
    width: 50px;
    height: 50px;
    border-radius: 45px;
    float: left;
}

.txtboxYari {
    position: relative;
    width: 50%;
    height: 50px;
}

.txtboxGenis {
    position: relative;
    width: 100%;
    height: auto;
    border-radius: 45px;

}

/* listeleme yuvarlama */

.txtboxGenis_sol {
    position: relative;
    width: 100%;
    height: auto;
    border-top-left-radius:45px;
    border-bottom-left-radius:45px;
    right:0px;
}
.txtboxGenis_sag {
    position: relative;
    width: 100%;
    height: auto;
    border-top-right-radius: 45px;
    border-bottom-right-radius: 45px;
    left:0px;
}
.sol20{
    padding-left:5px !important;
}
.sag20{
    padding-right:5px !important;
}

/**/


.txtbox:hover {
    border: solid #df0000 thin;
}

.txtboxinput {
    position: relative;
    width: 90%;
    height: 99%;
    border: none;
}

.fullbox {
    position: relative;
    width: 100%;
    height: 100%;
}

.checkbox {
    position: relative;
    width: 35px;
    height: 35px;
    text-align: left;
}

.borderradius45 {
    border-radius: 45px;
}

.baslik {
    position: relative;
    font-size: 21px;
}

.displaynone{
        display: none;

}
.arkaplancerceve{

    position:absolute;
    background-color:lightgrey;
    width:100%;
    height:100vh;
    top:0;
    left:0;
    right:0;

}
.boxX {
    display: block;
    z-index: 999999;
    position: fixed;
    width: 100%;
    height: 450px;
    border: solid red thin;
    padding: 25px;
    padding-top:50px;
    border-radius: 25px;
    top: 50px;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    max-width: 400px;
}
.font36 {
    font-size: 36px;
}

.font16 {
    font-size: 16px;
}
.font12 {
    font-size: 12px;
}
.font24 {
    font-size: 21px;
}

.paddingtop30 {
    padding-top: 35px;
}

.paddingtop25 {
    padding-top: 25px;
}

#panel_kullanici_tanimla {
    position: relative;
    display: none;
}

#panel_daire_tanimla {
    position: relative;
    display: block;
}

#panel_ozel_gelir_tanimla {
    position: relative;
    display: none;
}

#panel_aidat_tanimla {
    position: relative;
    display: block;
}

#panel_donemli_tanimla {
    position: relative;
    display: none;
}
#panel_oto {
    position: relative;
    display: none;
}

.yasla_sol {
    position: relative;
    text-align: left;
    padding-left: 50px;
}

.floatleft {
    float: left;
}

.floatnone {
    float: none;
}

.cerceve {
    padding: 5px;
    width: 50px;
    height: auto;
    border: solid #fff thin;
}

.textright{
        
    text-align: right;
}
.textjust{
        text-align: justify;

}
.bgacikkirmizi {
    background-color: #ffcece;
}
.bgacikkirmizi-no {
    background-color: #fff;
}
.kapatbox {
    position: absolute;
    top: 5px;
    right: 5px;
    margin-right: 10px;
    margin-top: 10px;
}

.yukseklik100 {
    height: 120px;
}

.yukseklik150 {
    height: 140px;
}

.yukseklik70 {
    height: 70px;
}
.yukseklik50 {
    height: 50px;
}
.yukseklik116 {
    height: 116px;
}
.yukseklik250 {
    height: 250px;
}
.yukseklik172{
    padding-top:25px;
    height:100px;
    font-size:24px;
    font-style:italic;
}

.genislik240 {
    width: 100px;
}
.genislik70{
    width:70px;
}

.genislik100de{
        width: 100%;
}   

.btn-yonetici {
    background-color: #0068c9;
    color: #fff;
}

    .btn-yonetici:hover {
        background-color: #0068c9;
        color: #fff;
        border: solid #0068c9 thin;
    }
.fixed {
    position: fixed;
    bottom: 25px;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}   

.msg_{
    position:relative;
    border-radius:90px;
    bottom: 90px;
    width: auto;
    height: 50px;
    padding: 15px;
    text-align: center;
    color: #fff;
}
.textleft {
    text-align: left !important;
    padding-left: 55px;
}
.pak_yonetici {
    position: relative;
    border-radius: 90px;
    padding: 5px;
}
.pak_denetci {
    position: relative;
    border-radius: 90px;
    padding: 5px;
}
.nounderline{
        text-decoration: none;
}
.zorunlualan{border:solid #cb0000 thin;}
.icbox{
    position:relative;
    width:100%;
    height:100px;
}
.cizgisil {
    text-decoration: none;
}
#detay_panel {
    position: fixed;
    top: 50px;
    left: 10px;
    right: 10px;
    width: 90%;
    height: auto;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    border:solid #000 thin;
    z-index:999999;
    max-width:800px;
}
.closebtn{
    font-size:34px;
    text-align:right;
    text-decoration:none;
    text-decoration-line:none;
}
#gerial {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 25px;
    right: 25px;
    font-size: 36px;
    font-weight: 800;
}
#gerial2 {
    position: absolute;
    width: 100px;
    height: 100px;
    top: -25px;
    right: 25px;
    font-size: 36px;
    font-weight: 800;
}
.margintop100{
    margin-top:100px;
}